/*
 Theme Name:   Goodwork Child
 Theme URI:    http: //wpthemes.rubenbristian.com/goodwork/
 Description:  Goodwork Child Theme
 Author:       Quadramedia
 Author URI:   http://www.quadramedia.co.nz
 Template:     goodwork
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  goodwork-child
*/

@import url("../goodwork/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

body {
  border-top:none;
		color:#6b6b6b;
			font-family:Arial, Helvetica, sans-serif !important;
			margin:0 0 0 0 !important;
			padding:0 !important;
}

body.page-template-default #content {
	margin:0 !important;
	padding:0 !important;
}

body.page-id-13 #content {padding-top:5px;}

body.search h1.title {display:none;}

h1, h2, h3, h4, h5, h6 {font-family:Arial, Helvetica, sans-serif !important;}
h1 span.title, h2 span.title {font-size:12px;padding-left:5px;}

#pageTitle {display:none;}

.rev.fullwidth {
 margin:-100px auto 50px auto;
 max-width:940px;
 max-height:350px;
	background-color: transparent !important;
	display:block !important;
	position:relative !important;
}

.rev.fullwidth div {
	background-color: transparent !important;
}

.rev_slider {
	max-width:940px;
	max-height:350px;
}

.rev.fullwidth li {width:100% !important;padding:0 !important; display:inline-block;}
.rev.fullwidth li img {width:100% !important; height:auto !important;}

.rev.fullwidth + wrapper {
	display:inline-block !important;
	position:relative !important;
	clear:both !important;
}

.tparrows {display:none !important;}

#menu {
	margin:15px 0 0 0;
	border-top:none;
}

#menu > ul > li > a {
  padding:17px 30px;
  border-bottom:3px solid transparent;
  margin-right:1px;
  height:49px;
  color:#6B6B6B;
  font:12px Arial, sans-serif;
  font-weight:bold;
  text-align:center;
  text-transform:uppercase;
  display:block;
  letter-spacing:1px;
}

.no-touch #menu > ul > li:hover > a {
  color:#000;
  border-color:#000;
}

.no-touch #menu > ul ul > li:hover > a {
  color:#FFF;
  border-color:#000;
  background-color:#F00;
}

#menu > ul li.selected > a, 
.no-touch #menu > ul li.selected:hover > a {
  color:#F00 !important;
  border-color:#F00;
}

.important a {
	color:#000 !important;
}

.important a:hover {
	color:#FFF !important;
}

#logo {
	margin:15px 0 10px 0;
}

#searchform {
	z-index:99999;
}

nav.pagination a:hover {color:#F00 !important;}

.rev {
  margin-bottom:30px !important;
}

.wrapper {
  padding-bottom:30px;
}

.tttrue {
	 padding-bottom:100px;
}

#sidebarLeft {
 width:230px;
}

#sidebarLeft section.widget:first-child  {
	background-color:#3b3b3b;
	width:100%;
}

#sidebarLeft section#text-13,
#sidebarLeft section#text-2 {
	background-color:#FFF;
}

#sidebarLeft section#text-2 td,
#sidebarLeft section#text-13 td {
	line-height:19px;
}

#sidebarLeft .sidebox .textwidget {
	color:#FFF;
	font-size:14px;
	line-height:24px;
	padding:0 15px 10px 10px;
}

#sidebarLeft .sidebox .widget_title {
	border-bottom:0 none; 
	padding:20px 0 0 20px !important;
	
}

#sidebarLeft .sidebox .widget_title h4 {
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	line-height:0;
	margin:0 !important;
}

#sidebarLeft section.widget:nth-child(2)
{
padding:0 !important;
} 

#sidebarLeft .sidebox .textwidget a img {
 margin-top:10px;
}

#sidebarLeft .sidebox .textwidget table td {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
 color:#333;
	line-height:24px;
	padding:1px 0 5px 10px;
	border-bottom:1px solid #e9e9e9;
	border-top:1px solid #FFF !important;
	border-right:0 none !important;
	border-left:0 none !important;
}

#sidebarLeft .sidebox .textwidget table td a {
	color:#333;
}

#sidebarLeft .sidebox .textwidget table td a:hover {
	color:#F00;
}

#sidebarLeft .sidebox {
	margin:10px 0 0 0;
	padding-bottom:10px;
}

#sidebarLeft .sidebox,
#sidebarLeft .sidebox .textwidget,
#sidebarLeft .sidebox .textwidget table {
	border:0 none !important;
}

#sidebarLeft .sidebox ul {
	margin:0 0 0 10px;
}

#sidebarLeft .sidebox .textwidget li {
	line-height:16px !important;
	margin:0 0 12px 0;
	}
	
	#sidebarLeft .sidebox .textwidget li:last-child {
	margin:0 !important;
	}

article#content {
 padding-left:30px;
}

body.page-id-16 article#content	{
	padding-left:0;
}

article#content ul li {
	list-style:disc;
	margin:0 0 10px 12px;
}

article#content ol li {
	font-family:Arial, Helvetica, sans-serif;
 list-style-type: decimal;
 list-style-position:outside;
 padding:0;
	font-size:16px !important;
	color:#3B3B3B;
	margin:12px 0 20px 20px !important;
	line-height:14px !important;
}

article#content ol li ul li {
	font-size:14px !important;
	list-style:disc;
	margin:0 0 5px 15px !important;
	line-height:20px !important;
}

body.home #content p {
	margin:5px 0 25px 0;
	line-height:20px;
	font-size:14px;
	letter-spacing:0.2px;
}

#content p {
	margin:0 0 15px 0;
	line-height:22px;
	font-size:14px;
}

.main-img {
	margin:0 0 45px 0 !important;
}

.credentials {
	font-size:11px !important;
	font-style:italic;
	color:#3B3B3B;
	margin:-10px 0 20px 0 !important;
}

.contacts {
	width:200px;
	float:left;
	margin:0 30px 0 20px !important;
}

.conlast {
	margin:0 0 0 20px !important;
}

.contacts p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px !important;
	color:#333;
	font-weight:bold;
	margin:0 0 4px 0 !important;
}

.contacts h6 {
	font-family:Arial, Helvetica, sans-serif;
	color:#F00;
	font-size:12px;
	text-transform:uppercase;
	margin:0 0 8px 0;
}

.contacts a {
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
}

.contacts table,
.contacts td {
margin:0 !important;
border:0 !important;
	border-top:1px solid #FFF !important;
	border-right:0 none !important;
	border-left:0 none !important;
		font-family:Arial, Helvetica, sans-serif;
	font-size:12px !important;
	color:#333;
	font-weight:bold;
}

.contacts table {
	padding:0 !important;
}

.contacts td {
	padding:0 0 6px 0;
}

.contacts table.adr tr:nth-child(1) td:nth-child(1) {
  width:35px;
}

.contacts table.mgr tr:nth-child(1) td:nth-child(1) {
  width:45px;
}

.redlink {
	width:230px;
	float:left;
	margin:0 0 0 20px !important;
	font-family:Arial, Helvetica, sans-serif;
}

.redlink a {
	color:#F00;
	text-transform:uppercase;
	font-weight:bold;
	font-size:12px;
 text-decoration:none;
}

.redlink a:hover {
	color:#333;
}

.expertise {
	width:300px;
	float:left;
	margin:0 20px 0 0;
}

.expertise:nth-child(3)
{
margin:0;
} 

.expertise-heading {
	height:30px;
	border-bottom:3px solid #e9e9e9;
	position:relative;
	margin:0 0 33px 0;
}

.expertise-heading h3 {
	font-size:12px;
	color:#666;
	text-transform:uppercase;
	border-bottom:3px solid #3b3b3b;
	width:auto;
	display:inline-block;
	padding:0 0 6px 0;
	margin:0;
	z-index:99999;
	position:absolute;
	bottom:-8px;
}

.expertise-info {
	background-color:#f7f7f7;
	min-height:320px;
	padding:20px;
	border:1px solid #efefef;
}

.expertise-info p {
	font-size:12px !important;
	font-weight:bold;
	color:#333 !important;
	margin:0 0 5px 0 !important;
	line-height:16px !important;
}

.expertise-info ul {
margin:6px 0 0 12px;
}

.expertise-info li {
	font-size:12px;
	list-style:disc;
	margin:0 0 10px 0 !important;
}

.expertise-info a {
	color:#555;
	font-size:14px;
}

.expertise-info a:hover {
	color:#F00;
}

h1 {
	font-size:28px !important;
	color:#3B3B3B;
	text-transform:uppercase !important;
	margin:12px 0 20px 0 !important;
	line-height:30px !important;
}

h1 span {
	font-size:14px !important;
	font-weight:normal !important;
	color:#3B3B3B;
	text-transform:none;
	text-wrap:none !important;
}

h2 {
	font-size:28px !important;
	color:#3B3B3B;
	text-transform:uppercase !important;
	margin:0 0 5px 0 !important;
	line-height:14px !important;
}

h2 span {
	font-size:14px !important;
	font-weight:normal !important;
	color:#3B3B3B;
	text-transform:none;
}

.more {
	margin:0 0 50px 0 !important;
	line-height:14px;
}

.more a {
	font-size:12px;
	font-weight:bold;
	color:#333;
	line-height:16px;
}

.more a:hover {
	color:#F00;
}

#featured-image {
	margin:-100px 0 25px 0;
}

body.page-id-16 #people-content {
	margin-top:-30px;
}

#people-content h3 {
	margin:30px 0 5px 0;
	font-size:14px;
	text-transform:uppercase;
	font-weight:normal;
	color:#6b6b6b;
}

#people-content ul {
padding:0 0 0 5px;
}

#people-content li {
 list-style:disc;
	margin:0 0 10px 20px;
	font-size:14px;
}

.red {
	color:#F00 !important;
	text-transform:uppercase;
}

.meta {display:none;}

.more.nav-next:after {
  content:normal;
}

body.search article.post {
	padding:0;
	border:none;
}

.classic .content,
.excerpt {
	padding:0 !important;
	margin:0 !important;
}

.excerpt a {
	font-size:12px;
	color:#333;
}

.excerpt a:hover {
	font-size:12px;
	color:#F00;
}

a.pTitle,
a.pTitle h2 {
padding:0 0 10px 0 !important;
}

a.pTitle:hover h2 {
	color:#F00 !important;
}

#footer2{
	padding:0 !important;
	margin:20px 0 0 0 !important;
	}

#footer2 .left {
	text-align:center;
	width:100% !important;
	padding:0 !important;
	margin:0 !important;
}

#footer2  .right {
	width:0 !important;
	height:0 !important;
		
}

#footer2 .textwidget{
	padding:0 !important;
	margin:0 !important;
	text-align:center !important;
	float:left;
	}
	
#footer2 .textwidget ul {
	width:auto !important;
	text-align:center;
	padding:0 !important;
	margin:0 0 0 20px !important;
	float:left;
}
	
#footer2 .textwidget ul li {
		list-style:none;
		margin:0 55px 0 0;
		padding:25px 0 0 0;
		float:left;
		display:block;
}
	
#footer2 .textwidget ul li:last-child {
			padding:10px 0 5px 0;
			margin:0;
}
	
#footer2 .textwidget img{
	margin:0 !important;
	padding:0 !important;
}

#footer2 .textwidget a {
	padding:0;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	
}
	
#footer2 .textwidget	a:hover {
  color:#FFF;
}

#scripts {
	background-color:#F00;
	float:left
}

/* ------------------------
-----   Regular Phones - Landscape  -----
------------------------------*/

@media all and (max-width: 580px) {
	
	article#content {
 padding-left:0;
}

h1 {font-size:20px !important;}

}

/* ------------------------
       RESPONSIVE
------------------------------*/

@media only screen and (max-width: 1024px) {

}

@media only screen and (max-width: 768px) {
.rev.fullwidth {
 margin:-100px auto 50px auto;
 max-width:768px;
 max-height:286px;
}

.rev_slider {
	max-width:768px;
	max-height:286px;
}
}

@media only screen and (max-width: 736px) {
.rev.fullwidth {
 margin:-100px auto 50px auto;
 max-width:736px;
 max-height:274px;
}

.rev_slider {
	max-width:736px;
	max-height:274px;
}
}

@media only screen and (max-width: 640px) {
	.rev.fullwidth {
 margin:-100px auto 50px auto;
 max-width:640px;
 max-height:238px;
}

.rev_slider {
	max-width:640px;
	max-height:238px;
}
}

@media only screen and (max-width: 568px) {
.rev.fullwidth {
 margin:-100px auto 50px auto;
 max-width:568px;
 max-height:211px;
}

.rev_slider {
	max-width:568px;
	max-height:211px;
}
}

@media only screen and (max-width: 414px) {
.rev.fullwidth {
 margin:-100px auto 50px auto;
 max-width:414px;
 max-height:154px;
}

.rev_slider {
	max-width:414px;
	max-height:154px;
}
}

@media only screen and (max-width: 360px) {
.rev.fullwidth {
 margin:-100px auto 50px auto;
 max-width:360px;
 max-height:134px;
}

.rev_slider {
	max-width:360px;
	max-height:134px;
}
}

@media only screen and (max-width: 320px) {
.rev.fullwidth {
 margin:-100px auto 50px auto;
 max-width:320px;
 max-height:119px;
}

.rev_slider {
	max-width:320px;
	max-height:119px;
}
}




